Bug 98088 - [patch] update mail/contact-lookup-applet to 0.14
Summary: [patch] update mail/contact-lookup-applet to 0.14
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Ion-Mihai "IOnut" Tetcu
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-05-29 14:20 UTC by Piotr Smyrak
Modified: 2006-06-18 01:00 UTC (History)
0 users

See Also:


Attachments
file.diff (2.73 KB, patch)
2006-05-29 14:20 UTC, Piotr Smyrak
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Piotr Smyrak 2006-05-29 14:20:12 UTC
The following patch updates the port of mail/contact-lookup-applet to recently released version 0.14.

How-To-Repeat: N/A
Comment 1 Ion-Mihai "IOnut" Tetcu freebsd_committer 2006-06-17 22:51:10 UTC
Responsible Changed
From-To: freebsd-ports-bugs->itetcu

I'll take it.
Comment 2 Ion-Mihai "IOnut" Tetcu freebsd_committer 2006-06-18 01:00:49 UTC
State Changed
From-To: open->closed

Committed. Thanks!